[BASE_SECTION]
vid- = 343C
vid1 = 1F29
vid2 = 291A
[PID_SECTION]
pid- = 0000
pid1 = b361
pid2 = 5361
[FW_PATH_SECTION]
bin_path = bin\\CS5366BX_V00.00.24.10_002410_100W_10W_KEY.bin
[FW_VER_SECTION]
ver3c1 = 1f668
[FW_LEN]; 1:48kb  2:128kb  3:240kb  default:3
fw_len = 3
[FAE_UPDATE_FLAG]
flag = 0